<?php
namespace front\view;
class GlobelusAdverts
{
  public static function last_adverts( $adverts )
  {
    $tpl = new \Tpl;
    $tpl -> adverts = $adverts;
    return $tpl -> render( 'globelus/adverts/last-adverts' );
  }

  public static function main_page_adverts( $adverts )
  {
    $tpl = new \Tpl;
    $tpl -> adverts = $adverts;
    return $tpl -> render( 'globelus/adverts/main-page-adverts' );
  }

  public static function top_firms( $firms )
  {
    $tpl = new \Tpl;
    $tpl -> firms = $firms;
    return $tpl -> render( 'globelus/adverts/top-firms' );
  }

  public static function top_categories( $categories )
  {
    $tpl = new \Tpl;
    $tpl -> categories = $categories;
    return $tpl -> render( 'globelus/adverts/top-categories' );
  }

  public static function top_countries( $countries )
  {
    $tpl = new \Tpl;
    $tpl -> countries = $countries;
    return $tpl -> render( 'globelus/adverts/top-countries' );
  }
}
